/*FILE FOR THE WYSIWYG AND MAIN BODY CONTENT*/
body{
	
}
a:link, a:visited{
	/* color: #000; */
	color: #94764f;
	text-decoration: none;
}
a:hover, a.active{
	color: #DE0F7A;
}

a.btn {
  color: #FFF;
  text-decoration: none;
}

h1{
	font-size: 36px;
	font-family: 'open_sanslight';
	text-transform: uppercase;
	margin-bottom: 15px;
}
h2{
	font-size: 30px;
	font-family: 'open_sanslight';
	text-transform: uppercase;
	margin-bottom: 12px;
}
h3{
	font-size: 22px;
	font-family: 'open_sanslight';
	margin-bottom: 8px;
}
h4{
  font-family: 'open_sansregular';
	font-size: 17px;
	margin-bottom: 6px;
	color: #94764f;
}

h4 strong{
  font-weight: bold;
  /* color: #DE0F7A; */
  color: #94764f;
}

h5{
	font-size: 15px;
	margin-bottom: 6px;
}
h6{
	font-size: 12px;
	margin-bottom: 6px;
}
blockquote{
	
}

.marron {
  font-size: 14px !important;
  color: #94764f !important;
}

p{
	margin: 0 0 6px 0;
}
p.stronger{
	font-weight: bold;
}
ul{
	
}
ul li{
	
}
abbr{
	
}
/*STYLES CLASSES FOR EDITOR*/

div.underline, header.underline{
	background: url(../img/underline.png) repeat-x center 43px;
	display: block;
	text-align: center;
}
div.underline h1, header.underline h1 {
	background: #FFF;
	display: inline-block;
	padding: 10px;
	/*max-width: 760px;*/
}

.custom-title, .custom-title-deux {
  color: #000000;
}

h1.custom-title-deux {
  margin-top: -40px;
  background-color: transparent !important;
}

h1.custom-title span{
	display: block;
	text-align: center;
}

h1 span.pink {
	/* color: #DE0F7A; */
	color: #94764f;
	font-size: 18px;
}

.pinkheader {
  display: block;
  text-align: center;
  /* color: #DE0F7A; */
  color: #94764f;
  font-size: 18px;
  margin-top: -20px;
  font-weight: bold;
}

h2.subtitle{
	color: #de0f7a;
	text-align: center;
	font-family: "open_sanslight";
	font-weight: normal;
}
span.capitale, div.capitale{
	text-transform: uppercase;
}
.text-centered p{
	text-align: center;
}
span.btn{
	background: #de0f7a;
	padding: 12px 6px;
}
div.cols-2{
	width: 48%;
	margin: 0 1%;
	float: left;
	display: block;
}

/*FONT ICON*/
.fa-2{
	font-size: 2em;
}

.page-node-431 .fa-arrow-circle-right {
  font-size: 14px;
}

.consultez a {
  font-weight: bold;
  font-size: 13px;
}
